Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 440869 - FTBFS qcomicbook-0.3.4-2.fc9
Summary: FTBFS qcomicbook-0.3.4-2.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qcomicbook
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Scott Baker
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 16:41 UTC by FTBFS
Modified: 2008-07-08 04:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-08 04:39:47 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-04-04 16:41 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:41 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-04-04 16:41 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:41 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 16:41:16 UTC
qcomicbook-0.3.4-2.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 16:41:20 UTC
Created attachment 301035 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 16:41:22 UTC
Created attachment 301036 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 16:41:24 UTC
Created attachment 301037 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 16:41:25 UTC
Created attachment 301038 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:49:41 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Matt Domsch 2008-07-08 04:39:45 UTC
builds as of 2008-07-03, version 0.4.0-2.fc10.


Note You need to log in before you can comment on or make changes to this bug.